要安装 ESXi 6.0 或升级到 ESXi 6.0,系统必须满足特定的硬件和软件要求。